<!doctype html>
<html lang=\"en\">
  <head>
    <div/>
    <meta content=\"text/html\">
    <title>test</title>
  </head>
  <body class=\"we\">
    <div id=\"q\">
      <entitycardamgattribution></entitycardamgattribution>
    </div>
  </body>
</html>